## org.eclipse.wst.ws.service.policy.ui
Interface IEnableOperation

    public interface IEnableOperation

This interface is associated with the enabledClass attribute of the enabled element.

Method Summary
`boolean` `isEnabled(java.util.List<IServicePolicy> selectedPolicies)` Returns whether the service policy operation should be enabled or not.

Method Detail

### isEnabled

    boolean isEnabled(java.util.List<IServicePolicy> selectedPolicies)

  Returns whether the service policy operation should be enabled or not.

  Parameters:
    `selectedPolicies` - the selected service policies.
  Returns:
    returns whether the service policy operation should be enabled or not.